@charset "utf-8";

/* --- Base Settings --- */
:root {
  --color-primary: #006636;
  --color-primary-light: #e7f1ec;
  --color-yellow: #EBCF3E;
  --color-yellow-alpha: rgba(235, 207, 62, 0.2);
  --color-black: #333;
  --color-red: #B30000;
  --color-link: #1A2567;
  --color-gray: #5f5f5f;
  --color-gray-light: #f2f2f2;
  --color-marker-1: #ffff63;
  --color-noise: url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.8' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)' opacity='0.4'/%3E%3C/svg%3E");
  --color-kaigo: #c14c00;
  --color-kourei: #0634B4;
  --color-fukushi: #9E0000;
}

:focus-visible {
  outline: 3px solid #0059b3;
  outline-offset: 2px;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  width: 100%;
  font-family: 'Lato', sans-serif;
}

body {
  position: relative;
  color: var(--color-black);
  background-color: #fff;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: var(--color-link);
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: var(--color-link);
}

img {
  width: 100%;
  max-width: 100%;
}

hr {
  opacity: 1;
  margin: 0;
}

/* ============================================
module 
============================================　*/
/* --------------------------------------------
 text
-------------------------------------------- */
.c-txt-lead {
  font-size: calc(20 /16 * 1rem);
  font-weight: 400;
}

.c-txt-base {
  font-size: calc(16 / 16 * 1rem);
  line-height: 1.6;
}

.c-txt-link {
  text-decoration: underline;
}

.c-txt-link:hover {
  text-decoration: none;
}


@media (max-width: 991px) {
  .c-txt-lead {
    font-size: calc(18 / 16 * 1rem);
  }
}


.c-ttl-h2 {
  text-align: center;
  font-size: calc(44 / 16 * 1rem);
  font-weight: 700;
  line-height: 1.3;
  color: var(--color-black);
  border-bottom: 4px dotted var(--color-primary);
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.c-ttl-h3-1 {
  display: flex;
  align-items: center;
  gap: 0.5em;
  font-size: calc(28 / 16 * 1rem);
  font-weight: 700;
  color: var(--color-black);
}

.c-ttl-h3-1::before {
  content: '';
  width: 6px;
  height: 1em;
  background-color: var(--color-primary);
}

.c-ttl-h3-2 {
  display: flex;
  align-items: center;
  gap: 0.5em;
  font-size: calc(28 / 16 * 1rem);
  font-weight: 700;
  color: var(--color-black);
}

.c-ttl-h3-2-icon {
  background-color: var(--color-primary);
  width: 1em;
  line-height: 1em;
  border-radius: 4px;
  color: #fff;
  text-align: center;
}

.c-ttl-h4 {
  display: flex;
  align-items: baseline;
  gap: 0.4em;
  font-size: calc(26 / 16 * 1rem);
  font-weight: 700;
  line-height: 1.4;
}

.c-ttl-h4--border {
  border-bottom: 2px solid var(--color-primary);
  padding: 0 4px 6px 0;
  margin-bottom: 0;
  max-width: calc(100% - 80px);
}

.c-ttl-h4--icon::before {
  content: '';
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: var(--color-primary);
}

@media (max-width: 991px) {

  .c-ttl-h2 {
    font-size: calc(32 / 16 * 1rem);
    margin-bottom: 15px;
  }

  .c-ttl-h3-1,
  .c-ttl-h3-2 {
    font-size: calc(24 / 16 * 1rem);
  }

  .c-ttl-h3-no {
    font-size: calc(48 / 16 * 1rem);
  }

  .c-ttl-h3-txt {
    margin-top: 0.5em;
  }

  .c-ttl-h4 {
    font-size: calc(22 / 16 * 1rem);
  }

  .c-ttl-h4--border {
    max-width: calc(100% - 50px);
  }

}


.fc-primary {
  color: var(--color-primary) !important;
}

.fc-black {
  color: var(--color-black) !important;
}

.fc-yellow {
  color: var(--color-yellow) !important;
}

.fc-red {
  color: var(--color-red) !important;
}

.fc-gray {
  color: var(--color-gray) !important;
}

/* --------------------------------------------
 img
-------------------------------------------- */
.c-img {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}


/* --------------------------------------------
 text marker
-------------------------------------------- */
.c-marker-1 {
  background: linear-gradient(transparent 60%, var(--color-marker-1) 60%);
}

/* --------------------------------------------
 icon
-------------------------------------------- */
.c-icon-txt {
  background-color: var(--color-black);
  color: #fff;
  border-radius: 2px;
  padding: 0 6px;
  line-height: 1.4;
  font-size: 86%;
}

/* --------------------------------------------
 background
-------------------------------------------- */
.bg-primary {
  background-color: var(--color-primary) !important;
}

.bg-black {
  background-color: var(--color-black) !important;
}

.bg-yellow {
  background-color: var(--color-yellow) !important;
}

.bg-yellow--alpha {
  background-color: var(--color-yellow-alpha) !important;
}

.bg-gray--light {
  background-color: var(--color-gray-light);
}

.bg-noise {
  background-image:
    url("data:image/svg+xml,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.8' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)' opacity='0.4'/%3E%3C/svg%3E");
  background-size: 10px;
}

.bg-kaigo {
  background-color: var(--color-kaigo) !important;
}

.bg-kourei {
  background-color: var(--color-kourei) !important;
}

.bg-fukushi {
  background-color: var(--color-fukushi) !important;
}

/* --------------------------------------------
 border color
-------------------------------------------- */
.border--gray {
  border-color: var(--color-gray);
}


/* --------------------------------------------
 container
-------------------------------------------- */
.c-section:nth-child(odd) {
  background-color: var(--color-gray-light);
}

.c-section__inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 80px 20px 100px;
}

.c-block-1 {
  border-radius: 10px;
  padding: 1px 20px 20px;
  overflow: hidden;
}

.c-section:nth-child(odd) .c-block-1 {
  background-color: #fff;
  padding-top: 20px;
}

.c-block-2 {
  border: 1px solid var(--color-primary);
  border-radius: 10px;
  padding: 20px;
  overflow: hidden;
}

@media (max-width: 991px) {

  .c-section__inner {
    padding: 60px 10px;
  }

  .c-block-1 {
    padding: 15px 10px;
  }
}

/* --------------------------------------------
 list
-------------------------------------------- */
/*
  c-list-1
-------------------------------------------- */
.c-list-1 {
  list-style: none;
}

.c-list-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-1__item::before {
  content: "・";
  padding-right: 0.2em;
}

.c-list-1__txt {
  flex-grow: 1;
  text-align: left;
}


/*
  c-list-anno-1
-------------------------------------------- */
.c-list-anno-1 {
  list-style: none;
}

.c-list-anno-1__item {
  display: flex;
  align-items: baseline;
}

.c-list-anno-1__item:not(:last-child) {
  margin-bottom: 0.5rem;
}

.c-list-anno-1__item::before {
  content: "※";
  padding-right: 0.25em;
}

.c-list-anno-1__txt {
  flex-grow: 1;
  text-align: left;
}

@media (max-width: 991px) {
  .c-list-anno-1__item::before {
    padding-right: 0.2em;
  }
}

/*
  c-list-anno-num-1
-------------------------------------------- */
.c-list-anno-num-1 {
  list-style: none;
  counter-reset: anno-num-1;
}

.c-list-anno-num-1__item {
  display: flex;
  align-items: baseline;
  counter-increment: anno-num-1;
}

.c-list-anno-num-1__item::before {
  content: "※" counter(anno-num-1);
  padding-right: 0.5em;
  flex-shrink: 0;
}

/*
  c-list-anno-num-2
-------------------------------------------- */
.c-list-anno-num-2 {
  list-style: none;
  counter-reset: anno-num-2;
}

.c-list-anno-num-2__item {
  display: flex;
  align-items: baseline;
  counter-increment: anno-num-2;
}

.c-list-anno-num-2__item::before {
  content: "*" counter(anno-num-2);
  padding-right: 0.5em;
  flex-shrink: 0;
}

/*
  c-list-circlenum
-------------------------------------------- */
.c-list-circlenum {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
  line-height: 1.4;
}

.c-list-circlenum__item {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
  counter-increment: my-counter;
  position: relative;
  margin-bottom: 0.2rem;
}

.c-list-circlenum p {
  margin-bottom: 0;
}

@counter-style maru-num {
  system: alphabetic;
  symbols: ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨ ⑩ ⑪ ⑫ ⑬ ⑭ ⑮ ⑯ ⑰ ⑱ ⑲ ⑳;
  suffix: " ";
}

.c-list-circlenum__item::before {
  content: counter(my-counter, maru-num);
  font-size: calc(18 / 16 * 1rem);
  font-weight: bold;
}

@media (max-width: 991px) {
  .c-list-circlenum__item {
    padding-left: 0;
    padding-right: 0;
    gap: 10px;
  }

  .c-list-circlenum__item::before {
    font-size: 1.2rem;
  }
}

/*
  c-list-katakana
-------------------------------------------- */
.c-list-katakana {
  counter-reset: mykatakana;
}

.c-list-katakana__item {
  position: relative;
  padding-left: 1.6em;
  margin-bottom: 0.5rem;
}

.c-list-katakana__item::before {
  counter-increment: mykatakana;
  content: counter(mykatakana, katakana) ". ";
  position: absolute;
  left: 0;
  top: 0;
}

/*
  c-list-dot
-------------------------------------------- */
.c-list-dot__item {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
  font-size: calc(16 / 16 * 1rem);
}

.c-list-dot__item:not(:first-child) {
  margin-top: 0.4em;
}

.c-list-dot__item::before {
  content: '';
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--color-primary);
}

/*
  c-list-anno-note（注１、注２...）
-------------------------------------------- */
.c-list-anno-note {
  list-style: none;
  counter-reset: anno-note;
}

.c-list-anno-note__item {
  display: flex;
  align-items: baseline;
  counter-increment: anno-note;
}

.c-list-anno-note__item:not(:last-child) {
  margin-bottom: 0.5rem;
}

.c-list-anno-note__item::before {
  content: "（注" counter(anno-note) "）";
  padding-right: 0.25em;
  flex-shrink: 0;
  white-space: nowrap;
}

/* --------------------------------------------
 btn
-------------------------------------------- */
.c-btn {
  display: flex;
  align-items: center;
  justify-content: space-around;
  color: #fff;
  background-color: var(--color-black);
  border: 2px solid var(--color-black);
  max-width: 500px;
  height: 100%;
  min-height: 4rem;
  margin-left: auto;
  margin-right: auto;
  padding: 6px 10px;
  border-radius: 6px;
  line-height: 1;
  font-weight: 500;
  text-decoration: none;
  transition: all linear 0.15s;
}

.c-btn:hover {
  background-color: #fff;
  color: var(--color-black);
}

.c-btn-1 {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

.c-btn-1:hover {
  color: #fff;
  transform: translateY(2px);
}

.c-btn-txt {
  flex-grow: 1;
  text-align: center;
  font-size: calc(16 / 16 * 1rem);
  line-height: 1.4;
}

.c-btn-icon {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  flex-shrink: 0;
}

.btn-cat__wrap {
  display: flex;
  gap: 10px;
}

.btn-cat__item {
  width: calc((100% - 20px) / 3);
  border-radius: 4px;
  overflow: hidden;
}

.btn-cat-link {
  color: #fff;
  font-size: calc(18 / 16 * 1rem);
  line-height: 1.5;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
  padding: 15px 10px 18px;
  border-radius: 4px;
  border-right: 4px solid var(--color-black);
  border-bottom: 4px solid var(--color-black);
  transition: all linear 0.3s;
}

.btn-cat-link:hover {
  color: #fff;
  transform: translateY(2px);
}

.btn-cat-link-txt-1 {
  flex-grow: 1;
  display: flex;
  align-items: center;
}

.btn-cat-link-txt-2 {
  margin-top: 12px;
  font-size: calc(16 / 16 * 1rem);
  background-color: #fff;
  line-height: 1.4;
  padding: 4px 14px 4px 16px;
  border-radius: 100vh;
}

.btn-cat-link-icon {
  width: 14px;
  margin-left: 2px;
}

.btn-cat-1 {
  background-color: var(--color-primary);
}

.btn-cat-1 .btn-cat-link-txt-2 {
  color: var(--color-primary);
}

.btn-cat-1 .btn-cat-link-icon {
  fill: var(--color-primary);
}

/* kaigo */
.btn-kaigo {
  background-color: var(--color-kaigo);
}

.btn-kaigo .btn-cat-link-txt-2 {
  color: var(--color-kaigo);
}

.btn-kaigo .btn-cat-link-icon {
  fill: var(--color-kaigo);
}

/* kourei */
.btn-kourei {
  background-color: var(--color-kourei);
}

.btn-kourei .btn-cat-link-txt-2 {
  color: var(--color-kourei);
}

.btn-kourei .btn-cat-link-icon {
  fill: var(--color-kourei);
}

/* fukushi */
.btn-fukushi {
  background-color: var(--color-fukushi);
}

.btn-fukushi .btn-cat-link-txt-2 {
  color: var(--color-fukushi);
}

.btn-fukushi .btn-cat-link-icon {
  fill: var(--color-fukushi);
}

@media (max-width: 991px) {
  .btn-cat__wrap {
    flex-direction: column;
    align-items: center;
  }

  .btn-cat__item {
    width: 100%;
    max-width: 420px;
  }
}

/* --------------------------------------------
 table 
-------------------------------------------- */
.c-col-xs {
  width: 5%;
}

.c-col-s {
  width: 15%;
}

.c-col-m {
  width: 25%;
}

.c-col-l {
  width: 35%;
}

.c-col-xl {
  width: 45%;
}

.table-fixed {
  table-layout: fixed;
}

.c-table-rl--sp {
  writing-mode: tb-rl;
}

.c-table-1 th,
.c-table-1 td {
  vertical-align: middle;
  color: var(--color-black);
}

.c-table-anno {
  position: absolute;
  top: 0;
  white-space: nowrap;
}

.c-table-nowrap {
  white-space: nowrap;
  width: 1em;
}

@media (min-width: 768px) {

  .c-table-2 tr:first-child th,
  .c-table-2 tr:first-child td {
    border-right: none;
  }

  .w-md-50 {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .c-table-scroll--800 {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .c-table-scroll--800 table {
    min-width: 800px;
  }

  .c-table-2 tr:not(:first-child) {
    border-top: none;
  }

  .c-table-3 th,
  .c-table-3 td {
    width: 100%;
    display: block;
  }

  .c-table-3 td {
    border-top: 1px solid #000;
  }
}


.c-table-compact {
  font-size: calc(15 / 16 * 1rem);
}

.c-table-compact th,
.c-table-compact td {
  padding: 6px 4px;
  line-height: 1.3;
}

.th-vertical {
  width: 2em;
  min-width: 2em;
  padding: 4px 2px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  letter-spacing: 0.1em;
}

.td-no {
  width: 1%;
  white-space: nowrap;
  text-align: center;
}

.td-service {
  min-width: 200px;
}

.td-condition {
  min-width: 220px;
}

.th-split-diagonal {
  position: relative;
  background-image: linear-gradient(to right top,
      transparent calc(50% - 0.5px),
      #999 50%,
      transparent calc(50% + 0.5px));
  padding: 0;
  height: 80px;
  min-width: 220px;
}

.th-split-diagonal .txt-top-right {
  position: absolute;
  top: 8px;
  right: 12px;
  text-align: right;
  line-height: 1.3;
}

.th-split-diagonal .txt-bottom-left {
  position: absolute;
  bottom: 8px;
  left: 12px;
  text-align: left;
  line-height: 1.3;
}

.th-blank-left-border {
  border-top: none !important;
  border-right: none !important;
  border-bottom: none !important;
}

.th-blank-noborder {
  border: none !important;
}

/* --------------------------------------------
 margin (negative)
-------------------------------------------- */
.mgx--brackets {
  margin-left: -0.4em;
  margin-right: -0.4em;
}

/* --------------------------------------------
 for accecibility 
-------------------------------------------- */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


/* ============================================
　Header 
============================================　*/
.l-header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 100%;
  height: 68px;
  border-radius: 0 0 20px 40px;
  background-color: white !important;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
}

.l-header .container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
  justify-content: space-between;
}

.l-header-ttl {
  font-size: 1rem;
}

.nav-item {
  margin-bottom: 0;
}

.nav-link {
  transition: all linear 0.3s;
  border-bottom: 3px solid #fff;
  color: var(--color-black);
}

.nav-link:hover {
  border-color: var(--color-primary);
  color: var(--color-black);
}

.l-header-btn {
  width: 200px;
  min-height: 2em;
  height: auto;
  margin: 0;
  padding: 0.75rem 0.625rem;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}

.l-header-btn .c-btn-icon {
  width: 20px;
  height: 20px;
  font-size: 10px;
}

.navbar-toggler {
  width: 50px;
  height: 50px;
  padding: 10px 0px 2px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  color: #000;
}

.navbar-light .navbar-toggler-icon {
  background-image: none;
}

.navbar-toggler-icon {
  position: relative;
  width: 20px;
  height: 2px;
  background: none;
}

.menu-text {
  font-size: 0.5em;
  column-rule: #000;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
  background-color: #000;
}

.navbar-toggler.collapsed .navbar-toggler-icon::before {
  transform: rotate(0deg);
  top: -5px;
}

.navbar-toggler.collapsed .navbar-toggler-icon::after {
  transform: rotate(0deg);
  bottom: -5px;
}

.navbar-toggler-icon::before {
  content: '';
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  left: 0;
  top: 0;
  background-color: #000;
  transform: rotate(45deg);
}

.navbar-toggler-icon::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 2px;
  left: 0;
  bottom: 0;
  background-color: #000;
  transform: rotate(-45deg);
}

.navbar-toggler.collapsed .menu-text--open {
  display: inline;
}

.navbar-toggler .menu-text--open {
  display: none;
}

.navbar-toggler.collapsed .menu-text--close {
  display: none;
}

.navbar-toggler .menu-text--close {
  display: inline;
}

.navbar-collapse {
  flex-basis: auto;
}

.navbar-expand-lg .navbar-nav {
  padding-right: 20px;
}


.navbar-brand-icon {
  width: 130px;
}

@media (max-width: 991px) {
  .l-header {
    top: 0;
    width: 100%;
    border-radius: 0;
  }

  .l-header__inner {
    height: 70px;
  }

  .navbar-collapse {
    position: fixed;
    width: 100%;
    border-radius: 0 0 20px 20px;
    left: 0;
    top: 68px;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 40px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.16);
  }

  .navbar-nav {
    align-items: center;
    padding-top: 40px;
  }

  .l-header-btn {
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-brand-icon {
    width: 100px;
  }
}


/* ============================================
　Main Content 
============================================　*/

/* -----------------------------------------
 cv 
----------------------------------------- */
.c-kv {
  background-color: var(--color-primary);
  background-size: 10px;
  padding-top: 160px;
  text-align: center;
}

.c-kv-top {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 60px;
}

.c-kv__ttl {
  font-size: calc(48 / 16 * 1rem);
  font-weight: 700;
  margin-bottom: 60px;
  color: #fff;
}

.c-kv__ttl-top {
  display: block;
  font-size: calc(26 / 16 * 1rem);
  padding-bottom: 0.2em;
}

.c-kv__ttl-box-txt {
  display: inline-block;
  padding: 0.2em 0.8em;
  border-radius: 6px;
  margin-top: 0.4em;
  background-color: #fff;
  color: var(--color-primary);
}

.c-kv-bottom-list {
  display: inline-flex;
  flex-direction: column;
  color: #fff;
}

.c-kv-bottom__item {
  display: inline-grid;
  gap: 1em;
  grid-template-columns: auto auto auto;
  align-items: center;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
}

.c-kv-bottom__item:not(:first-child) {
  border-top: 1px solid #fff;
}

.c-kv-bottom__ttl {
  position: relative;
  width: 9em;
  white-space: nowrap;
  flex-shrink: 0;
  text-align: center;
  font-size: calc(24 / 16 * 1rem);
  font-weight: 700;
  margin: 0;
  padding-right: 1em;
  line-height: 1.2;
  text-align: center;
}

.c-kv-bottom__ttl::after {
  content: '：';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.c-kv-bottom__date {
  font-size: calc(22 / 16 * 1rem);
  font-weight: 500;
  line-height: 1.2;
  margin: 0;
  text-align: left;
}

@media (max-width: 991px) {

  .c-kv {
    padding-top: 120px;
  }

  .c-kv__ttl {
    font-size: clamp(30px, 4.27vw + 15.98px, 60px);
    margin-bottom: 30px;
  }

  .c-kv__ttl-top {
    font-size: clamp(1.125rem, calc(1.011rem + 0.97vw), 1.625rem);
  }

  .c-kv-bottom__item {
    display: block;
  }

  .c-kv-bottom-list {
    margin-bottom: 0;
  }

  .c-kv-bottom__ttl {
    width: auto;
    padding-right: 0;
    font-size: clamp(18px, 5.4vw, 26px);
    margin-bottom: 0.2em;
  }

  .c-kv-bottom__ttl::after {
    display: none;
  }

  .c-kv-bottom__date {
    font-size: clamp(16px, 5.2vw, 24px);
    line-height: 1.4;
  }

}

/* -----------------------------------------
 infomation 
----------------------------------------- */
.list-news__item {
  padding: 20px 10px;
  border-bottom: 1px solid var(--color-primary);
}

.list-news__item article {
  display: flex;
  align-items: baseline;
  gap: 1em;
  flex-wrap: wrap;
}

.list-news__date {
  font-size: calc(15 / 16 * 1rem);
  font-weight: 700;
  flex-shrink: 0;
}

.list-news__txt {
  font-size: calc(16 / 16 * 1rem);
  font-weight: 400;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .list-news__item article {
    flex-direction: column;
    gap: 0.2em;
  }

  .list-news__item {
    padding: 10px 0;
  }

  .list-news__date {
    font-size: calc(13 / 16 * 1rem);
  }
}



/* -----------------------------------------
 Amount 
----------------------------------------- */
.cat-block__item {
  border-radius: 4px 4px 0 0;
}

.cat-ttl {
  color: #fff;
  padding: 8px 12px;
  overflow: hidden;
}

/* kaigo */
.cat-block__item.kaigo {
  border: 1px solid var(--color-kaigo);
}

/* kourei */
.cat-block__item.kourei {
  border: 1px solid var(--color-kourei);
}

/* fukushi */
.cat-block__item.fukushi {
  border: 1px solid var(--color-fukushi);
}


/* -----------------------------------------
 howto 
----------------------------------------- */
.howto-icon {
  position: absolute;
  z-index: -1;
  right: 0;
  top: 0;
  width: 80px;
  height: 80px;
  padding: 10px;
  border-radius: 0 0 0 10px;
  background-color: var(--color-gray-light);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(30 / 16 * 1rem);
}

.howto-icon .bi {
  width: 100%;
  height: 100%;
}

.howto-subgrid {
  display: inline-grid;
  grid-template-columns: max-content 1fr;
}

.howto-subgrid__item {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  margin-bottom: 0;
}

.howto-subgrid__item:not(:first-child) {
  border-top: 1px solid var(--color-gray);
}

.howto-subgrid-ttl,
.howto-subgrid-txt {
  padding: 10px;
}

.howto-subgrid-ttl {
  border-right: 1px solid var(--color-gray);
  font-weight: 500;
}

.c-anc-shinsei {
  background-color: var(--color-primary);
  color: #fff;
  border: 2px solid var(--color-primary);
  display: flex;
  height: 80px;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto;
  height: 60px;
  max-width: 500px;
}

.c-anc-shinsei:hover {
  background-color: #fff;
  color: var(--color-primary);
}

.c-attention-txt {
  font-size: calc(18 / 16 * 1rem);
  font-weight: bold;
  width: 100%;
  margin-top: 15px;
  text-align: center;
  margin-bottom: 1rem;
  background-color: var(--color-red);
  padding: 18px;
  color: #FFF;
  line-height: 1.5;
}

@media (max-width: 991px) {
  .howto-icon {
    width: 50px;
    height: 50px;
    padding: 7px;
  }

  .howto-subgrid {
    display: block;
  }

  .howto-subgrid__item {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .howto-subgrid-ttl {
    border-right: 0;
    margin-bottom: 5px;
  }

  .howto-subgrid-ttl,
  .howto-subgrid-txt {
    padding: 0;
  }

  .c-attention-txt {
    padding: 10px;
    font-size: calc(16 / 16 * 1rem);
  }

}

/* movie */
.app-manual {
  display: grid;
  grid-template-columns: 7fr 3fr;
  gap: 12px 24px;
}

.video-main {
  grid-column: 1;
  grid-row: 1;
}

.responsive-video {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
}

.app-manual-doc {
  grid-column: 2;
  grid-row: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.app-manual-doc a {
  width: 90%;
}

.video-transcript {
  grid-column: 1 / -1;
  margin-top: 12px;
  overflow: hidden;
  border: 1px solid var(--color-primary);
  background-color: var(--color-primary-light);
  border-radius: 6px;
}

.video-transcript summary {
  font-weight: bold;
  cursor: pointer;
  color: var(--color-black);
  text-indent: -15px;
  padding: 0.75rem 1rem 0.75rem calc(15px + 1rem);
}

.video-transcript summary:focus-visible {
  outline: 3px solid #1d4ed8;
}

.transcript-content {
  padding: 1rem;
  border-top: 1px solid var(--color-primary);
  background-color: #ffffff;
}

.transcript-content ol {
  margin: 0;
}

.transcript-content li {
  margin-bottom: 0.75rem;
}

@media (max-width: 991px) {
  .app-manual {
    grid-template-columns: 1fr;
    gap: 8px;
  }

  .video-main {
    grid-column: auto;
    grid-row: auto;
    order: 1;
  }

  .video-caption {
    grid-column: auto;
    grid-row: auto;
    order: 2;
  }

  .app-manual-doc {
    grid-column: auto;
    grid-row: auto;
    order: 4;
    justify-content: center;
    margin-top: 15px;
  }

  .app-manual-doc a {
    width: 70%;
    max-width: 360px;
  }

  .video-transcript {
    grid-column: auto;
    grid-row: auto;
    order: 3;
    margin-top: 0;
  }
}


/* -----------------------------------------
 faq 
----------------------------------------- */
/* -----------------------
▼ bootstrapスタイルリをセット
*/
.accordion-item:first-of-type {
  border-radius: 10px;
}

.accordion-button:not(.collapsed) {
  background-color: #fff;
  box-shadow: none;
}

/* for accecibility
  マウスクリック時のフォーカススタイルは無し */
.accordion-button:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: none !important;
}

/* for accecibility
  Tabキー操作でフォーカスが当たった時はスタイルあり */
.accordion-button:focus-visible {
  outline: 3px solid #0056A6;
  outline-offset: 2px;
}

/* 
▲ bootstrapスタイルリをセット
----------------------- */

.accordion-item {
  border-radius: 10px;
  outline: 1px solid var(--color-primary);
  border: none;
  overflow: hidden;
}

.accordion-item:has(.show) {
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.accordion-item:not(:first-child) {
  margin-top: 15px;
}

.accordion-button {
  padding: 20px;
  border: none;
}

.accordion-button {
  gap: 0.8em;
}

.accordion-icon {
  font-size: calc(22 / 16 * 1rem);
  font-weight: 700;
  line-height: 1;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.accordion-txt {
  font-size: calc(18 / 16 * 1rem);
  line-height: 1.4;
}

.accordion-button-icon {
  background-color: var(--color-primary);
  color: #fff;
  border-radius: 50%;
}

.accordion-body-icon {
  border: 1px solid var(--color-primary);
  border-radius: 50%;
}

.accordion-button-txt {
  color: var(--color-primary);
  font-weight: 500;
}

.accordion-body-txt {
  font-weight: 400;
  color: var(--color-black);
}

.accordion-collapse {
  padding: 0 20px 20px;
}

.accordion-body {
  border-top: 1px solid var(--color-primary);
  overflow: hidden;
  padding: 10px 0 0;
  display: flex;
  align-items: baseline;
  gap: 0.8em;
}

.accordion-body-icon {
  font-size: calc(20 / 16 * 1rem);
  color: var(--color-primary);

}

@media (max-width: 991px) {

  .accordion-button {
    padding: 10px;
    gap: 0.6em;
  }

  .accordion-icon {
    font-size: calc(16 / 16 * 1rem);
    width: 1.8em;
    height: 1.8m;
  }

  .accordion-txt {
    font-size: calc(16 / 16 * 1rem);
  }

  .accordion-collapse {
    padding: 0 10px 10px;
  }

  .accordion-button::after {
    width: 1rem;
    background-size: 100%;
  }

}


/* ============================================
　Footer
============================================　*/
.l-footer {
  position: relative;
  text-align: center;
  color: #fff;
  background-color: var(--color-primary);
  padding: 0 0 20px;
}

.back-to-top {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.2);
  outline: none;
  border: none;
  color: #fff;
  z-index: 1050;
  transition: all 0.3s linear;
}

.back-to-top-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border-radius: 50%;
}

.back-to-top-icon svg {
  fill: var(--color-primary);
  width: 8px;
}